Loading...
Searching...
No Matches
h264.h File Reference
SPA » Parameters

spa/param/video/h264.h More...

Go to the source code of this file.

## Data Structures

struct | spa_video_info_h264

## Enumerations

enum | spa_h264_stream_format { SPA_H264_STREAM_FORMAT_UNKNOWN = 0 , SPA_H264_STREAM_FORMAT_AVC , SPA_H264_STREAM_FORMAT_AVC3 , SPA_H264_STREAM_FORMAT_BYTESTREAM }
enum | spa_h264_alignment { SPA_H264_ALIGNMENT_UNKNOWN = 0 , SPA_H264_ALIGNMENT_AU , SPA_H264_ALIGNMENT_NAL }

## Detailed Description

spa/param/video/h264.h